For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
13.5kProductPricingSign inStart free trialBook a demo
DocsAPIsSDKsEnterprise EdgeGuidesAcademyRelease notes
DocsAPIsSDKsEnterprise EdgeGuidesAcademyRelease notes
    • API overview
  • Client API
  • Frontend API
  • Admin API
      • GETGet login history
      • GETGet license
      • POSTUpdate license
      • GETValidate license
      • GETGet instance statistics
      • GETGet instance statistics (CSV)

Unleash reduces the risk of releasing new features, drives innovation by streamlining the software release process, and increases revenue by optimizing end-user experience. While we serve the needs of the world's largest, most security-conscious organizations, we are also rated the “Easiest Feature Management system to use” by G2.

GitHubGitHubLinkedInLinkedInX (Twitter)X (Twitter)SlackSlackStack OverflowStack OverflowYouTubeYouTube

Server SDKs

  • Node.js
  • Java
  • Go
  • Rust
  • Ruby
  • Python
  • .NET
  • PHP
  • All SDKs

Frontend SDKs

  • JavaScript
  • React
  • Next.js
  • Vue
  • iOS
  • Android
  • Flutter

Feature Flag use cases

  • Secure, scalable feature flags
  • Rollbacks
  • FedRAMP, SOC2, ISO2700 compliance
  • Progressive or gradual rollouts
  • Trunk-based development
  • Software kill switches
  • A/B testing
  • Feature management
  • Canary releases

Product

  • Quickstart
  • Unleash architecture
  • Pricing
  • Product vision
  • Open live demo
  • Open source
  • Enterprise feature management platform
  • Unleash vs LaunchDarkly

Support

  • Help center
  • Status
  • Changelog
Made in a cosy atmosphere in the Nordic countries.Copyright © 2026 Unleash
LogoLogo
13.5kProductPricingSign inStart free trialBook a demo
Admin APIInstance admin

Get license

||View as Markdown|
GET
https://app.unleash-instance.example.com/api/admin/license
GET
/api/admin/license
$curl https://app.unleash-instance.example.com/api/admin/license \
> -H "Authorization: <apiKey>"
200Retrieved
1{
2 "isValid": true,
3 "token": "string",
4 "customer": "string",
5 "type": "string",
6 "instanceName": "string",
7 "instanceId": "string",
8 "plan": "string",
9 "resources": {
10 "seats": 1.1,
11 "releaseTemplates": 1.1,
12 "edgeInstances": 1.1,
13 "readOnlyUsers": 1.1
14 },
15 "expireAt": "2023-07-31T13:33:02Z",
16 "issuedAt": "2023-07-31T13:33:02Z"
17}

Enterprise feature

Reads the Unleash license. Only available for self-hosted Enterprise customers.

Was this page helpful?
Previous

Update license

Next
Built with

Authentication

Authorizationstring
API key needed to access this API
OR
AuthorizationBearer
API key needed to access this API, in Bearer token format

Response

licenseReadSchema
isValidboolean
Whether the license is valid or not.
tokenstring
The actual license token.
customerstring
Name of the customer that owns the license. This is the name of the company that purchased the license.
typestring
Type of license.
instanceNamestring
Name of the Unleash instance where this license is valid.
instanceIdstring
Identifier of the Unleash instance where this license is valid.
planstring
Name of plan that the license is for.
resourcesobject
The resources available in the license.
expireAtstringformat: "date-time"
Date when the license expires.
issuedAtstringformat: "date-time"
Date when the license was issued.